Bug 1013602 - Can not create newCache from baseCache from which to get the configuration inside EAP server
Can not create newCache from baseCache from which to get the configuration in...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 08:42 EDT by Vitalii Chepeliuk
Modified: 2013-10-06 20:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3575 Major Open Can not create newCache from baseCache from which to get the configuration inside EAP server 2016-02-10 03:15 EST

  None (edit)
Description Vitalii Chepeliuk 2013-09-30 08:42:23 EDT
Description of problem is here
https://issues.jboss.org/browse/ISPN-3575

Note You need to log in before you can comment on or make changes to this bug.